# translations/messages.nl.yaml
email: Email
login: Inloggen
password: Wachtwoord
register:
  register: Registreren
  labels:
    agree: Voorwaarden accepteren
    firstname: Voornaam
    lastname: Achternaam
    email: Email
    phone: Telefoonnummer
    password:
      first: Wachtwoord
      second: Wachtwoord herhalen
filter:
  label:
    submit: Filter
affiliate:
  title:
    stats: Statistieken
